## tuigreet 0.8.0

=== debian/changelog ===
tuigreet (0.8.0-4~bpo12+1) bookworm-backports; urgency=medium

  [Johannes Schauer Marin Rodrigues]
  * Rebuild for bookworm-backports.

  [ Blair Noctis ]
  * backport to bookworm by replacing i18n-embed with ad-hoc implementation

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 06 Jul 2024 06:55:36 +0200

tuigreet (0.8.0-4) unstable; urgency=medium

  * debian/tuigreet.tmpfile: set up /var/cache/tuigreet owned by _greetd
    (Closes: #1074354)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 27 Jun 2024 17:41:07 +0200

tuigreet (0.8.0-3) unstable; urgency=medium

  * use nix crate feature "feature" to have nix::sys::utsname available
    (closes: #1071726)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 24 May 2024 14:42:43 +0200

tuigreet (0.8.0-2) unstable; urgency=medium

  * debian/rules: update env vars
  * debian/rules: immediately expand PATH to avoid recursive self reference
  * debian/control: add libstd-rust-dev to B-D to fix cross-compilation

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 21 Apr 2024 23:10:53 +0200

tuigreet (0.8.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1067216)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 20 Mar 2024 15:38:26 +0100
