=== debian/control ===
Source: tuigreet
Section: misc
Priority: optional
Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 librust-async-trait-dev,
 librust-chrono-dev,
 librust-crossterm-dev,
 librust-futures-dev,
 librust-getopts-dev,
 librust-greetd-ipc-dev,
 librust-lazy-static-dev,
 librust-locale-config-dev,
 librust-nix+feature-dev,
 librust-phf+macros-dev,
 librust-rust-embed-dev,
 librust-rust-ini-dev,
 librust-smart-default-dev,
 librust-textwrap-dev,
 librust-thiserror-dev,
 librust-tokio-dev,
 librust-tui-dev,
 librust-unic-langid-dev,
 librust-zeroize-dev,
 libstd-rust-dev,
 scdoc,
Standards-Version: 4.6.2
Homepage: https://github.com/apognu/tuigreet
Vcs-Git: https://salsa.debian.org/debian/tuigreet.git
Vcs-Browser: https://salsa.debian.org/debian/tuigreet
Rules-Requires-Root: no

Package: tuigreet
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Graphical console greeter for greetd
 A terminal greeter for the greetd login manager daemon using Rust tui to
 render login prompt widgets to the terminal. It supports:
 .
  - displaying the current date and time
  - fetching sessions from /usr/share/xsessions and /usr/share/wayland-sessions
  - remembering the last user and their chosen session
  - shutdown and reboot
  - displaying all usernames returned by NSS in a drop-down menu
