=== debian/control ===
--- 
+++ 
@@ -11,18 +11,19 @@
  librust-futures-dev,
  librust-getopts-dev,
  librust-greetd-ipc-dev,
+ librust-i18n-embed-dev (>= 0.15),
+ librust-i18n-embed-fl-dev (>= 0.9),
  librust-lazy-static-dev,
- librust-locale-config-dev,
  librust-nix+feature-dev,
- librust-phf+macros-dev,
+ librust-ratatui-dev (>= 0.28),
  librust-rust-embed-dev,
  librust-rust-ini-dev,
  librust-smart-default-dev,
+ librust-tracing-appender-dev,
  librust-textwrap-dev,
- librust-thiserror-dev,
  librust-tokio-dev,
- librust-tui-dev,
  librust-unic-langid-dev,
+ librust-uzers-dev,
  librust-zeroize-dev,
  libstd-rust-dev,
  scdoc,
