=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%" \
             https://github.com/apognu/tuigreet/tags \
             (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
